.profile-image{
    max-width: 40%;
    box-shadow: 0px 12px 6px -8px rgba(0,0,0,.25);
    border-radius: 3px;
    border: 2px solid black;
}

.office-info-wrapper p{
    padding: 0px;
}

.office-info-wrapper ul{
    margin: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    list-style-type: square;
}

.profile-text-section p{
    /*text-indent: 2em;*/
}

table{
    font-family: "Trebuchet MS", Arial, "Helvetica Neue", Helvetica, sans-serif;
    box-shadow: 0px 12px 6px -8px rgba(0,0,0,.25);
    /*table-layout: fixed;*//* Get td to be the same width across all tables on a page. *//* This will need to be implemented only on certain sizes. */
}

td, th{
    border: none !important;
}

td{/* Overwriting Bootstrap */
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

tr:nth-of-type(n+3){/* Border rules for every row except the top. */
    border-top: 1px solid #eee;
}

tr:nth-of-type(even){/* Overwrite styles.css */
    background-color: rgb(250,250,250);
}

tr:nth-of-type(odd){/* Overwrite styles.css */
    background-color: rgb(240,240,240);
}

#results-table{
    box-shadow: none;
}

#results-table tr{/* Overwrite styles.css only for directory-all */
    background: white !important;
}

#directory-input{
    margin: 15px 0px;
}